/* TWI Canada Custom CSS */

.country-select .option:first-child {
	display: none;
}

/* TWI Canada Images */

.iosSlider#twi-canada-slider .slider #item1 {
    background: url('../Images/iosslider-canada/twicanada-slide1.png') no-repeat 50% 0;
}

.iosSlider#twi-canada-slider .slider #item2 {
    background: url('../Images/iosslider-canada/twicanada-slide2.png') no-repeat 50% 0;
}
            
.iosSlider#twi-canada-slider .slider #item3 {

    background: url('../Images/iosslider-canada/twicanada-slide3.png') no-repeat 50% 0;
}


/* inner page margins */


.article-content.inner-page-content {
    padding-right: 10px;
}

/* Homepage bullet points */

    .column-beta div.element-panel-alpha-body-content-inner div.ContentEditor ul.twi-ul1 li {
        padding: 5px 30px;
        background: url("../../TWI_Corporate/Images/alpha-panel-bullets.png") no-repeat scroll 10px 8px transparent;
    }


    .column-beta div.element-panel-alpha-body-content-inner div.ContentEditor ul.twi-ul1 {
    padding: 8px 0 0;
}




      /* TWI Canada Horizontal Menu */
      

    #menu-outer {
        clear: both;
        margin: auto;
        overflow: hidden;
        width: 960px;
        position: relative;
    }

    #menu-inner {
        height: 36px;
        background-color: #0054a4;
        margin: 0 5px;
        line-height: 36px;
    }


    .custom-menu-twicanada-top {
        width: 100%;
        overflow: visible;
    }

        .custom-menu-twicanada-top ul {
            padding: 0px;
            margin: 0px;
            list-style-type: none;
        }

        .custom-menu-twicanada-top li.fm-panel-title {
            margin: 0px;
            list-style: none;
            float: left;
        }

        .custom-menu-twicanada-top a.fm-panel-title:link, .custom-menu-twicanada-top a.fm-panel-title:visited {
            zoom: 1;
            font-size: 1.38em;
            display: block;
            text-align: center;
            color: #FFF;
            text-decoration: none;
            border: 2px solid #fff;
            border-width: 0px 0px 0px 2px;
        }



        .custom-menu-twicanada-top a.fm-panel-title span {
            display: block;
        }

        .custom-menu-twicanada-top a.fm-panel-title:hover {
            color: #fff;
            background-color: #ef861d;
        }

            .custom-menu-twicanada-top a.fm-panel-title:hover span {
            }


        .custom-menu-twicanada-top .fn-panel-alpha a.fm-panel-title span {
            background: transparent;
        }

        .custom-menu-twicanada-top .fn-panel-alpha a.fm-panel-title:hover, 
        .custom-menu-twicanada-top .fn-panel-alpha a.fm-panel-title:hover {
            background-color: #ef861d;
            color: #fff;
        }

        .custom-menu-twicanada-top .fn-panel-theta a.fm-panel-title:hover, 
        .custom-menu-twicanada-top .fn-panel-theta a.fm-panel-title:hover {
        }


        /*Controls spacing on top nav*/

        .custom-menu-twicanada-top .fn-panel-alpha a.fm-panel-title:link, 
        .custom-menu-twicanada-top .fn-panel-alpha a.fm-panel-title:visited {
            width: 95px;
            border-width: 0px;
        }
        /*home*/
        .custom-menu-twicanada-top .fn-panel-beta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-beta a.fm-panel-title:visited {
            width: 124px;
        }
        /*Industries*/
        .custom-menu-twicanada-top .fn-panel-gamma a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-gamma a.fm-panel-title:visited {
            width: 90px;
        }
        /*Services*/
        .custom-menu-twicanada-top .fn-panel-delta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-delta a.fm-panel-title:visited {
            width: 107px;
        }
        /*Membership*/
        .custom-menu-twicanada-top .fn-panel-epsilon a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-epsilon a.fm-panel-title:visited {
            width: 90px;
        }
        /*Software*/
        .custom-menu-twicanada-top .fn-panel-zeta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-zeta a.fm-panel-title:visited {
            width: 141px;
        }
        /*News*/
        .custom-menu-twicanada-top .fn-panel-eta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-eta a.fm-panel-title:visited {
            width: 124px;
        }
        /*About Us*/
        .custom-menu-twicanada-top .fn-panel-theta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-theta a.fm-panel-title:visited {
            width: 165px;
            border-width: 0px 0px 0px 2px;
        }
        /*Contact Us*/

        /* Held Tabs */
        .custom-menu-twicanada-top .fn-panel-alpha.selected-alpha a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-alpha.selected-alpha a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }

        .custom-menu-twicanada-top .fn-panel-beta.selected-beta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-beta.selected-beta a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }

        .custom-menu-twicanada-top .fn-panel-gamma.selected-gamma a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-gamma.selected-gamma a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }

        .custom-menu-twicanada-top .fn-panel-delta.selected-delta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-delta.selected-delta a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }

        .custom-menu-twicanada-top .fn-panel-epsilon.selected-epsilon a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-epsilon.selected-epsilon a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }

        .custom-menu-twicanada-top .fn-panel-zeta.selected-zeta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-zeta.selected-zeta a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }

        .custom-menu-twicanada-top .fn-panel-eta.selected-eta a.fm-panel-title:link, .custom-menu-twicanada-top .fn-panel-eta.selected-eta a.fm-panel-title:visited {
            color: #fff;
            background-color: #ef861d;
        }


/* TWI canada Footer */


    .twi-canada .grid_12#footer-cols-left {
        margin-right: 0;
        width: 475px;
        background: url('../Images/twicanada-footer-divider.png') no-repeat right 5px;
        height: 171px;
    }


    .twi-canada .footer-inner #address {
        margin: 43px 0 0 6px;

    }

    /* TWI canada 960 */



    .element-panel-alpha-header-outer {
        background-color: #9d9d9c;
    }

    .cn-homepage .element-panel-alpha-body-content-outer {

    }


       /* Panel Zeta - work with us*/

   .twi-canada .panel-zeta .panel-header-outer {
        background-color: #9D9D9C;
    }

   .twi-canada .panel-zeta {
       height: auto;
   }


.panel-zeta .panel-content-outer {
	background: #fff url('../../TWI_Corporate/Images/page-panel-bg.png') no-repeat left bottom;
    height: 78px
}

.columns-delta .column-alpha .element-panel-alpha-body-content-outer
 {
        background: #fff url('../../TWI_Corporate/Images/page-panel-bg.png') no-repeat left bottom;
    height: 200px;

    
}




   /* canada homepage */

   /*page panel margin */

.column-beta .element-panel-alpha-outer,
.panel-epsilon,
.panel-zeta
 {
    margin-bottom:10px;
}

    /* page lister margin */
.oHeadlineBoxStyleAlpha {
      margin-bottom:9px;  
}

.columns-delta .column-beta .element-panel-alpha-body-content-outer,
.panel-epsilon .panel-content-outer,
.element-panel-beta-body-content-outer {
    height: 79px;
	
}

.element-panel-beta-body-content-outer {
	background: url('../../TWI_Corporate/Images/page-panel-bg.png') no-repeat scroll left bottom #FFF;
}


.grid_18_mod .ClientAreaContainer { 
    width: 695px;
    padding: 0 15px 0 0;
}

.grid_24_mod .ClientAreaContainer {
    padding: 0 15px;
    width: 920px;
}


/* header image shade */



.inner-page-header-image { 
    position: relative;
    height: 260px;
    width: 710px;
    margin:0 0 32px 0;
}

    .inner-page-header-image .header-element0,
    .inner-page-header-image .header-element3,
    .inner-page-header-image .header-element6,
    .inner-page-header-image .header-element7 { 
        position: absolute;
    }

    .inner-page-header-image .header-element3 {
        bottom: 0px;
    }


    
.ContentEditor.header-element6 {
    left: 16px;
    top: 210px;
}

.ContentEditor.header-element6 h1 {
    color: #FFFFFF;
    font-family: 'lintelregular';
    font-size: 2.4em;
}

.inner-page-content h1 {
    font-family: 'lintelregular';
    font-size: 1.7em;
    font-weight: bold;
    margin: 0 0 1.1em;
}

    .columns-delta .column-alpha .element-panel-alpha-outer {
            height: auto;

    }

/* homepage article panel links */


.columns-delta .column-alpha .element-panel-alpha-header-outer,
.columns-delta .column-beta .element-panel-alpha-header-outer,
.columns-delta .column-beta .element-panel-beta-outer,
.columns-delta .column-gamma .oHeadlineBoxStyleAlpha .oPageListerHeaderOuter,
.columns-delta .column-gamma .oHeadlineBoxStyleBeta .oPageListerHeaderOuter
 {
}


/* Services and Industries */
.columns-delta .column-alpha .element-panel-alpha-header-outer:hover,
.columns-delta .column-beta .element-panel-alpha-header-outer:hover,
.columns-delta .column-delta .panel-zeta .panel-header-outer:hover {
    background-color: #b5b5b5;
}

/* Training and Certification */
.columns-delta .column-beta .element-panel-beta-outer:hover .element-panel-beta-header-outer {
    background-color: #17bdee;
}


.columns-delta .column-beta .oPageListerHeaderOuter:hover
{
	background-color: #b5b5b5;
}


.columns-delta .column-gamma .oHeadlineBoxStyleAlpha .oPageListerHeaderOuter:hover,
.columns-delta .column-gamma .oHeadlineBoxStyleBeta .oPageListerHeaderOuter:hover {
    background-color: #b5b5b5;
}

/* news events */

.news-events .oRSSFeedBoxLeft ul.HeadlineBox {
    padding: 5px 0 15px 0;
}


.container-focus-news .oAssetInline.oAssetLeft
{
    margin: 0;

}


.twi-p1 {
    color: #494948;
    font-size: 1em;
    line-height: normal;
}


.twi-ul1 a:link, .twi-ul1 a:visited, .twi-ul1 a:hover {
    color: #494948;
}


.twi-ul1 a:hover {
    text-decoration: underline;
}


#site-select-outer #change-website {
    width: 58px;
}

/* Homepage buttons */
.homepage-button
{
	border: 1px #a3a3a2 solid;
	height: 55px;
	width: 228px;
	position: relative;
	background-position: top right;
}

.homepage-button p
{
	line-height: 57px;
	font-weight: bold;
	text-align: left;
	background: url('../images/grey-button-background.png');
	background-repeat: repeat-x;
	
}

.homepage-button p a
{
	display: block;
	padding-left: 10px;
	width: 208px;
	height: 57px;
	color: #494948;
	text-decoration: none;
}

.homepage-button a:hover
{
	text-decoration: none;
}

.homepage-button .oAssetInline
{
	position: absolute;
	top: 25%;
	right: 10px;
	
}

.ContentEditor .twi-ul1 li
{
	margin: 0px;
	padding: 5px 30px;
	list-style-type: none;
	background: url('../Images/alpha-panel-bullets.png') no-repeat scroll 10px 9px transparent;
	font-weight: bold;
	color: #494948;
}

.panel-zeta .ContentEditor .twi-ul1 li
{
	margin: 0px;
	padding: 4px 30px;
	list-style-type: none;
	background: url('../Images/alpha-panel-bullets.png') no-repeat scroll 10px 8px transparent;
	font-weight: bold;
	color: #494948;
}

/* Capabilities Page */
.box-tiles-214
{	
}

.box-tiles-214 .oAssetCentre, .box-tiles-214 .oAssetInline
{
	height: 174px;
}

.box-tiles .oAssetCentre, .box-tiles .oAssetInline 
{
    margin: 0px 0px 1px;
	height: 190px;
}

.box-tiles .ContentEditor
{
	text-align: center;
	font-family: lintelregular;
	position: relative;
	margin: 0px auto;
}

.box-tiles-214 .ContentEditor 
{
	width: 214px !important;
}

.box-tiles .ContentEditor a {
    color: #FFF;
    background: none repeat scroll 0% 0% #585857;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    width: 230px;
    margin: 0px auto;
    font-size: 1.25em;
}

.box-tiles .columns-alpha .column-alpha, .box-tiles .columns-alpha .column-beta, .box-tiles .columns-alpha .column-gamma
{
	width: 32.3% !important;
}

.box-tiles .columns-alpha .column-alpha
{
	padding-right: 1.5% !important;
}

.box-tiles .columns-alpha .column-beta
{
	padding: 0 !important;
}

.box-tiles .columns-alpha .column-gamma
{
	padding-left: 1.5% !important;
}

.box-tiles-214 .oAssetCentre, .box-tiles-214 .oAssetInline {
    height: 174px !important;
}

.box-tiles-content .ContentEditor {
    padding: 10px;
}

.slide-box {
    right: 0px;
    position: absolute;
    width: auto;
    background: url("../Images/iosslider-japan/trns-blk-bg.png") repeat scroll 0% 0% transparent;
    color: #FFF;
    margin: 2.5em;
    padding: 1.5em;
}

.top
{
	top: 0;
}

.bottom
{
	bottom: 0;
}

/* Homepage slider override from TWI Canada style */
/*.iosSliderButtons .button, .iosSliderButtons .button span.innerlink
{
	height: 75px !important;
}*/

.iosSlider .slider .item .text1, .iosSlider .slider .item .text2, .iosSlider .slider .item .text3, .iosSlider .slider .item .text4 {
    left: auto !important;
	opacity: 1 !important;
}

.iosSlider .slider .item .text1 span a.slideLink, .iosSlider .slider .item .text2 span a.slideLink, .iosSlider .slider .item .text3 span a.slideLink, .iosSlider .slider .item .text4 span a.slideLink {
	padding: 0 !important;
}
